h2
{
	margin-bottom:0px;
}

.people
{
	background-color: #fff;
    background-color: rgba(255,255,255,0.9);
	padding-bottom:9px;
	margin-bottom:17px;
	float:left;
	width:680px;
}

.person
{
	margin-top:9px;
	border-left: 15px solid #025cab;
	background-color:#fff;
	float:left;
	width:325px;
}

.person .image
{
	width:146px;
	height:177px;
	float:left;
}

.person .image img
{
	width:146px;
	max-height:177px;
}

.person .details
{
	width:179px;
	height:177px;
	float:left;
	position:relative;
}

.person .details .name
{
	font-size:30px;
	color:#025cab;
	padding:20px 5px 0px 15px;
}

.person .details .title
{
	font-size:16px;
	color:#9bb84e;
	color:#e43535;
	padding:10px 5px 0px 15px;
}

.person .details .more
{
	position:absolute;
	bottom:0px;
	right:0px;
}

.person .details .more a 
{
	font-size:14px;
	color:#fff;
	background-color:#9bb84e;
	background-color:#e43535;
	padding:2px 10px;
	line-height:21px;
}

.person .details .more a:active,
.person .details .more a:hover
{
	color:#025cab;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
